/*
 * ------- additional css elements  ---------------------
 */


/*===========================
list
===========================*/

ul.nb_circle li {
	padding: 0 0 0.2em 1.2em;
	margin-bottom: 0.2em;
}
ul.nb_circle li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	left: 0.3em;
	margin-top: 0.6em;
}
ul.nb_circle, ul.circle2, ul.circle3, ul.check2, ul.check3 {
	position: relative;
}
ul.circle2 li, ul.check2 li {
	float: left;
	width: 45%;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1% 0.5em;
	border-bottom: 1px dashed #CCC;
}
ul.circle2 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check2 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}
ul.circle3 li, ul.check3 li {
	float: left;
	width: 30%;
	margin: 0 1.5% 0.5em;
	padding-bottom: 0.5em;
}
ul.circle3 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check3 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}
ul.circle4 li, ul.check4 li {
	float: left;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1.5% 0.5em;
	width: 22%;
}
ul.circle4 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check4 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}

ul.circle5 li {
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	float: left;
	padding-top: 0;
	padding-right: 0;
	padding-left: 1.8em;
	margin-right: 35px;
}
ul.circle5 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ol.num-list, ol.num-list2 {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
ol.num-list li{
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.7em 30px;
}

ol.num-list li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #51BBDB;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  top: 4px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
  /*以下 上下中央寄せのため*/
  /* top: 50%;
  -moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%); */

}


ul.point li{
	background: #96c8bb;
	padding: 0.4em 0;
	margin: 0 auto;
	margin-bottom:10px;
	color:#FFF;
	text-align:center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
	width: 90%;
	font-size: 1.1em;
}

ul.point2 li{
	background: #96c8bb;
	padding: 0.4em 0;
	margin: 0 1%;
	margin-bottom:10px;
	font-size:1rem;
	color:#FFF;
	text-align:center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
	float: left;
	width: 48%;
}
ul.point3 li{
	background: #96c8bb;
	padding: 0.4em 0;
	margin: 0 1%;
	margin-bottom:10px;
	font-size:1rem;
	color:#FFF;
	text-align:center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
	float: left;
	width: 31%;
}


 @media screen and (max-width: 768px) {
.content ul.circle2 li, .content ul.check2 li {
	float: none;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1% 0.7em;
	width: 90%;
}
.small-writeup ul.check2 li {
	float: none;
	position:relative;
	margin-left:10px;
	width: 90%;
	/* [disabled]overflow: hidden;
*/
}
ul.circle5 li {
	width: 90%;
}
}

/*===========================
table
===========================*/

table {
	border-collapse:collapse;
	border-spacing: 0;
}
table th {
	text-align: center;
	vertical-align:middle;
	background-color: #e8f1f3;
	color:#333;
	border:1px #ccc solid;
}
table td {
	vertical-align:middle;
	background-color:#FFF;
	border:1px #ccc solid;
}
table td.tdcolor {
	background-color: #fcfcf0;
}
table th span {
	font-weight: normal;
}

.w80 {
	width: 80%;
	margin: 0 auto;
}
table.table-various1 td.td_right {
	text-align:right;
}
.inquiry table {
	border: none;
}
/* 線のtable */

table.table-various3 th {
	text-align:center;
	vertical-align:middle;
}

 @media only screen and (max-width: 768px) {
table {
	border-top: 1px #ccc solid;
}
table th {
	width: 100%;
	display: block;
	border-top: none;
	border-bottom: none;
	box-sizing: border-box;
}
table td {
	width: 100%;
	display: block;
	box-sizing: border-box;
}

/*tableをスクロールさせる*/
/* 	スクロール用テーブル  */

.scroll table th {
	text-align:center;
	vertical-align:middle;
}
/*tableのセル内にある文字の折り返しを禁止*/
.scroll {
	overflow: auto;
	white-space: nowrap;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar {
 height: 5px;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-track {
 background: #F1F1F1;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

/*tableのセル内にある文字の折り返しを禁止*/
.scroll {
	overflow: auto;
	white-space: nowrap;
	width:100% !important;
	box-sizing: border-box;
}


/*table右に線*/

.scroll {
	border-right: 2px solid #4f4d47;
	overflow-x: scroll;
}

/*tableにスクロールバーを追加*/

.scroll table {
	overflow:scroll;
}
.scroll table th {
	width:auto;
	display:table-cell;
	vertical-align:middle;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	box-sizing: border-box;
}
.scroll table td {
	width:auto;
	display:table-cell;
}
}
/*===========================
others
===========================*/

.content h4 {
	font-size: 1.2em;
}

.content h4.various1 {
	font-size: 1.2em;
	padding: .5em .75em;
	background-color: #e7f2f4;
}

.w80 {
	width: 80%;
	margin: 0 auto;
}

/* テキスト */

.mb25 {
	margin-bottom:25px !important;
}
.mb45 {
	margin-bottom:45px !important;
}
.mb55 {
	margin-bottom:55px !important;
}
.txtsize1 {
	font-size:1.2rem !important;
}
.txtsize2 {
	font-size:1.4rem;
	line-height: 1.5em;
}
.txtsize3 {
	font-size:0.8em;
}
.tx-center-sp {
	text-align: left;
}
.tx-right {
	text-align:right;
}
.indent-1 {
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
	text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
	line-height: 1.5em;
	display: block;
}
.catchcopy {
	font-size:1.7rem;
	font-family: 'Noto Sans Japanese';
	font-weight: 300;
	line-height:1.1em;
	color: #E66700;
}
.catchcopy1-1 {
	font-size:1.3rem;
	font-family: 'Noto Sans Japanese';
	font-weight: 400;
	line-height:1.3em;
	color: #E66700;
}
.catchcopy2 {
	font-size:1.5rem;
	font-family: 'Noto Sans Japanese';
	font-weight: 300;
	line-height:1.1em;
	color: #299B7F;
}

.catchcopy3 {
	font-size:1.2rem;
	font-family: 'Noto Sans Japanese';
	font-weight: 400;
	line-height:1.3em;
}

.orange {
	color:#d58400;
}

.blue {
	color: #299B7F;
}

@media screen and (max-width: 768px) {
.tx-center-sp {
	text-align: center;
}
}

/* ボックス */

.Boxwrap {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.Boxwrap .box {
	width: 44%;
	border: 4px solid #68B5D6;
	background-color: #FFF;
	box-shadow: none;
	list-style: none;
	padding: 20px;
	margin-bottom: 40px;
	position: relative;
	margin-left:2%;
	-moz-border-radius:8px; /* Firefox */
	-webkit-border-radius:8px; /* Google Chrome、Safari  */
	-o-border-radius:8px; /* Opera  */
	-ms-border-radius:8px; /* Internet Explorer  */
	border-radius:8px;
}
.Boxwrap .first {
	margin-left: 0 !important;
}

.box {
	background-color: #f6f6f6;
	border: 2px dashed #fff;
	border-radius: 8px;
	box-shadow: 0 0 0 8px #f6f6f6;
	padding: 2em;
}
.box h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
}
.box h3::after {
	position: relative;
	background: none;
	bottom: 0;
}
.box2 {
	background-color: #f4f6f6;
	border: 2px solid #fff;
	box-shadow: 0 0 0 2px #f4f6f6;
	padding: 2em;
}
.box2 h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
}
.box2 h3::after {
	position: relative;
	background: none;
	bottom: 0;
}
.box3 {
	border: 4px double #ccc;
	padding: 2em;
}
.box3 h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
	border: none;
	padding: 0;
}
.box3 h3::after {
	position: relative;
	background: none;
	bottom: 0;
}
ul.box4 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
ul.box4 li {
	/* border: 2px solid #68B5D6; */
	background-color: #edfaf6;
	padding: 2em 1.5em;
	border-radius: 10px;
	width: 31%;
	margin: 1%;
}
ul.box4 h3 {
	margin-bottom: 1em;
	font-weight: 500;
}
ul.box4 h3::after {
	background: none;
}
ul.box5 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
ul.box5 li {
	/* border: 2px solid #68B5D6; */
	background-color: #f3fffb;
	padding: 2em 1.5em;
	border-radius: 10px;
	width: 47%;
	margin: 1%;
}

@media screen and (max-width: 768px) {
ul.box4 li, ul.box5 li {
	width: 90%;
}
}


/* ボタン */

.btn2 a {
	text-decoration: none;
	text-align:center;
	color: #FFF !important;
	position: relative;
	display: inline-block;
	padding: .2em 1em;
	background: #70CDD1;
	-webkit-border-radius:2px;
  -moz-border-radius:2px;
	border-radius: 2px;
	transition: all .3s;
	-webkit-transition: all .3s;
}
.btn2 a:hover {
	background: #97dadd;
}

/* PDF */

.pdf {
	background-color:#ffffff;
	display:block;
}
.pdf img:hover, .pdf a:hover {
	cursor:pointer;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	opacity:0.6;
	zoom:1;
	transition: all .5s;
	-webkit-transition: all .5s;
}
.service {
	background: #8fafc3;
	padding: 0.4em 1em;
	margin-bottom:10px;
	font-size:1.1rem;
	color:#FFF;
	text-align:center;
	border-radius: 20px;        /* CSS3草案 */
	-webkit-border-radius: 20px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 20px;   /* Firefox用 */
}

.imghover {
	background-color:#ffffff;
	display:block;
}
.imghover img:hover, .imghover a:hover {
	cursor:pointer;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	opacity:0.6;
	zoom:1;
	transition: all .5s;
	-webkit-transition: all .5s;
}

/* 画像とテキストを交互に表示 */


.contents-wrap {
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex;
	-webkit-box-pack: justify; /*Android4.3*/
	-moz-box-pack: justify;    /*Firefox21*/
	-ms-flex-pack: justify;    /*IE10*/
	-webkit-justify-content: space-between; /*PC-Safari,iOS8.4*/
	justify-content: space-between;
}
.contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction:row-reverse;
}
.contents-text {
	width: 47.5%; /*flex: 2;*/
}
.contents-img {
	width: 47.5%; /*flex: 1;*/
}
.contents-text h3 {
	margin-bottom: 2em;
	font-size: 1.8em;
	line-height:1.1em;
	border: none;
	padding:0;
}
.contents-img img {
	display: block;
	width: auto;
	max-width: 100%;
}
@media screen and (max-width: 768px) {
.contents-wrap, .contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction: column-reverse;
}
.contents-text, .contents-img {
	width: 100%; /*flex: 1;*/
	margin-bottom:3em;
}
.contents-text h3 {
	text-align: center;
}
}

/*----------------------------
variable grid
-----------------------------*/

.one_half2, .one_third2, .one_quarter2 {
	display: inline;
	float: left;
	margin: 0 0 0 5%;
	list-style: none;
}
.one_half2:first-child, .one_third2:first-child, .one_quarter2:first-child {
	margin-left: 0;
}

.one_half2 {
	width: 47.5%;
}

.one_third2 {
	width: 30%;
}
.one_quarter2 {
	width: 21.25%;
}

@media screen and (max-width: 500px) {
.one_half2, .one_third2, .one_quarter2 {
	width: 100%;
	margin: 0 0 3em 0;
}
}

/*----------------------------
レスポ化対応
-----------------------------*/

.telNoDeco a {
	text-decoration:none !important;
	color:#333 !important;
}

.telNoDeco a:hover {
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}



/*===========================
onOff
===========================*/

.pcOFFtabletON
 {
	display:none;
}

.pcONtabletOFF {
}

.pcONtabletOFFspON {
}


.pcOFFspON {
	display:none;
}

.pcOFFtabletONspOFF {
	display:none;
}


.pcONspOFF {
}

.txtPCcenterSPLeft {
	text-align:center;
}

.txtPCLeftSPcenter {
	text-align:left;
}


.txtPCcenterTabletLeft {
	text-align:center;
}


/* table */

.nowrap {
	white-space: nowrap;
}

.tdW50p {
	width:50%;
	box-sizing: border-box;
}

.tdW40p {
	width:40%;
	box-sizing: border-box;
}


.tdW30p {
	width:30%;
	box-sizing: border-box;
}

.tdW20p {
	width:20%;
	box-sizing: border-box;
}

.tdCenter {
	text-align:center;
	vertical-align:middle;
}





@media screen and (max-width: 768px) {

/*===========================
onOff
===========================*/


.pcONtabletOFF {
	display:none;
}

.pcOFFtabletON {
	display:block;
}

.pcOFFtabletONspOFF {
	display:block;
}

.pcONtabletOFFspON {
	display:none;
}


.txtPCcenterTabletLeft {
	text-align:left;
}



.tdW50p , .tdW40p , .tdW30p, .tdW20p {
	width:100%;
}



}

@media only screen and (max-width: 600px) {
/*===========================
onOff
===========================*/

.pcOFFspON {
	display:block;
}

.pcONspOFF {
	display:none;
}

.pcONtabletOFFspON {
	display:block;
}

.pcOFFtabletONspOFF {
	display:none;
}


.txtPCcenterSPLeft {
	text-align:left;
}


.txtPCLeftSPcenter  {
	text-align:center;
}

}




/*===========================
追加
===========================*/

/*強調文字（太文字）*/
.font_0 {
    font-weight: bold;
}
/*強調文字（大文字）*/
.font_1 {
    font-weight: bold;
    font-size: 1.5rem!important;
}
/*強調文字（色）*/
.font_2 {
    color: #FF773E!important;
    font-weight: bold;
}
/*強調文字（色+大文字）*/
.font_3 {
    color: #FF773E!important;
    font-weight: bold;
    font-size: 1.5rem!important;
    line-height: 1.5;
}
/*画像枠*/
.bd{
    border: 1px #ddd solid;
}
/*画像サイズ*/
.wd80{
  width:80%!important;
}
.wd60{
  width:60%!important;
}
.wd20{
	width:20%!important;
}
.wd10{
	width:10%!important;
}

.box-center {
	margin: 0 auto;
}

.sp-br {
	display: none;
}
@media only screen and (max-width: 480px) {
	.sp-br {
	display: block;
}
}


/* Flexboxレイアウト */ 

.f-wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch; /* アイテムを上揃えで配置します */
}

.f-wrap-AC {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center; /* アイテムを上下中央で配置します */
}

.f-wrap-end {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: end; /* アイテムを下揃えで配置します */
}

.f-wrap-HU {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	 /* アイテムの高さを揃える */
}

.f-wrap-cen {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.f-wrap-even {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.f-wrap-even-cen {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	align-items: center; /* アイテムを上下中央で配置します */
}


.f-item1 {
	box-sizing: border-box;
	width: 100%;
	margin-bottom:30px;
}

.f-item1-2 {
	box-sizing: border-box;
	width: 47%;
	margin-bottom:30px;
}

.f-item1-2-USU {
	box-sizing: border-box;
	width: 47%;
}

.f-item1-2-t1 {
	box-sizing: border-box;
	width: 47%;
	margin-bottom:30px;
}

.f-item1-3 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-item1-3-t1 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-item1-3-t2 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-item1-3-ts2 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-item1-3-s2 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-wrap-cen .f-item1-3-t2 {
	margin:0 1px 30px 10px;
}
	

.f-item1-3n2 {
	box-sizing: border-box;
	width: 30%;
}

.f-item2-3 {
	box-sizing: border-box;
	width: 64%;
	margin-bottom:30px;
}

.f-item2-3-t1 {
	box-sizing: border-box;
	width: 64%;
	margin-bottom:30px;
}


.f-item1-4 {
	box-sizing: border-box;
	width: 23%;
	margin-bottom:30px;
}

.f-item3-4 {
	box-sizing: border-box;
	width: 72%;
	margin-bottom:30px;
}

.f-item1-4-t1 {
	box-sizing: border-box;
	width: 23%;
	margin-bottom:30px;
}

.f-item1-4-t2 {
	box-sizing: border-box;
	width: 23%;
	margin-bottom:30px;
}

.f-item1-4-sp2 {
	box-sizing: border-box;
	width: 23%;
	margin-bottom:30px;
}

.f-item3-4-t1 {
	box-sizing: border-box;
	width: 72%;
	margin-bottom:30px;
}

.f-item1-5 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item1-5-t1 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item1-5-t2 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item1-5-t3 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item2-5 {
	box-sizing: border-box;
	width: 38%;
	margin-bottom:30px;
}

.f-item2-5-t1 {
	box-sizing: border-box;
	width: 38%;
	margin-bottom:30px;
}

.f-item3-5 {
	box-sizing: border-box;
	width: 57%;
	margin-bottom:30px;
}

.f-item4-5 {
	box-sizing: border-box;
	width: 76%;
	margin-bottom:30px;
}

.f-item4-5-t1 {
	box-sizing: border-box;
	width: 76%;
	margin-bottom:30px;
}

.f-item3-5-t1 {
	box-sizing: border-box;
	width: 57%;
	margin-bottom:30px;
}

.f-item1-6 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}

.f-item1-6-t1 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}

.f-item1-6-t2 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}

.f-item1-6-t3 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}

.f-item1-6-sp2 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}



.f-Vcenter {
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	box-sizing: border-box;
}

.f-row-reverse {
	flex-flow: row-reverse wrap;
}

/* 最後のコンテンツを左寄せにする指定 */
.f-wrap-ad4:after {
    content: "";
    display: block;
    width: 48%;  /* f-itemに指定したwidthと同じ幅を指定する */
    height: 0;
}

.boxDummy {
	text-align:center;
	background-color: #CCC;
	width:100%;
	height:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	box-sizing: border-box;
	padding:1em;
}

@media screen and (max-width: 768px) {

.f-item1-2-t1 , .f-item1-3-t1 , .f-item2-3-t1 , .f-item1-4-t1 , .f-item3-4-t1 , .f-item1-5-t1 , .f-item2-5-t1 , .f-item3-5-t1 , f-item4-5-t1 , .f-item1-6-t1 {
	width: 100%;
}


.f-item1-3-t2 , .f-item1-3-ts2 , .f-item1-4-t2 , .f-item1-5-t2 , .f-item1-6-t2 {
	width: 49%;
}


.f-wrap-cen .f-item1-3-t2 {
	margin:0 3px 30px 3px;
}


.f-item1-5-t3 , .f-item1-6-t3 {
	width: 31%;
}


}

@media only screen and (max-width: 600px) {
.f-item1-2 , .f-item1-3 , .f-item1-3n2 , .f-item2-3 , .f-item1-4 , .f-item3-4 , .f-item1-5 , .f-item2-5 , .f-item3-5 , .f-item4-5 , .f-item1-6 {
	width: 100%;
	margin-bottom:30px;
}

.f-wrap-cen .f-item1-3-t2 {
	margin:0 0 30px 0;
}

.f-item1-3-t2 , .f-item1-4-t2 , .f-item1-5-t2 , .f-item1-6-t2 , .f-item1-5-t3 , .f-item1-6-t3 {
	width: 100%;
	margin-bottom:30px;
}

.f-item1-4-sp2 , .f-item1-6-sp2 {
	width: 49%;
	margin-bottom:30px;
}

.f-item1-2-USU {
	box-sizing: border-box;
	margin-bottom:10px;
}

.f-item1-3-s2 {
	width: 49%;
}


.spOrder1 {
	order:1;
}

.spOrder2 {
	order:2;
}

.spOrder3 {
	order:3;
}

.spOrder4 {
	order:4;
}

.spOrder5 {
	order:5;
}

.spOrder6 {
	order:6;
}


}

.boxFrame {
	padding:2em;
	border:3px solid #33B380;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
	margin-bottom:40px;
	background: rgba(255,255,255,.8);
}

@media only screen and (max-width: 600px) {

.boxFrame {
	box-sizing: border-box;
	width:100%;
	padding:1em 1em;
}

}

.boxSimple2 {
	border: solid 1px #CCC;	
	padding:1.5em;
	background: rgba(255,255,255,.9);
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
}


.fs60p {
	font-size:60% !important;
}

.fs70p {
	font-size:70% !important;
}

.fs80p {
	font-size:80% !important;
}

.fs90p {
	font-size:90% !important;
}

.fs110p {
	font-size:110% !important;
}

.fs120p {
	font-size:120% !important;
	line-height:1.4em !important;
}

.fs120pM {
	font-size:120% !important;
	line-height:1.6em !important;
}


.fs130p {
	font-size:130% !important;
	line-height:1.4em !important;
}

.fs140p {
	font-size:140% !important;
	line-height:1.4em !important;
}

.fs140pM {
	font-size:140% !important;
	line-height:1.8em !important;
}

.fs150p {
	font-size:150% !important;
	line-height:1.4em !important;
}

.fs200p {
	font-size:200% !important;
	line-height:1.4em !important;
}

.fsM {
	font-size:124% !important;
	line-height:1.8em !important;
}

@media screen and (max-width: 768px) {
.fsM {
	font-size:118% !important;
	line-height:1.7em !important;
}
}

@media screen and (max-width: 600px) {
	.fsM {
	font-size:110% !important;
	line-height:1.6em !important;
}
}

/* table */


.nowrap {
	white-space: nowrap;
}

.tdCenter {
	text-align:center !important;
	vertical-align:middle !important;
}

.tdRight {
	text-align:right !important;
	vertical-align:middle !important;
}

.tdW90p {
	width:90%;
	box-sizing: border-box;
}

.tdW80p {
	width:80%;
	box-sizing: border-box;
}

.tdW70p {
	width:70%;
	box-sizing: border-box;
}

.tdW60p {
	width:60%;
	box-sizing: border-box;
}

.tdW50p {
	width:50%;
	box-sizing: border-box;
}

.tdW50Usu {
	width:50%;
	box-sizing: border-box;
}

.tdW40p {
	width:40%;
	box-sizing: border-box;
}


.tdW30p {
	width:30%;
	box-sizing: border-box;
}

.tdW20p {
	width:20%;
	box-sizing: border-box;
}

.tdW25p {
	width:25%;
	box-sizing: border-box;
}

.tdW25pUSU {
	width:25%;
	box-sizing: border-box;
}


.tdW10p {
	width:10%;
	box-sizing: border-box;
}

.tdGray {
	background-color:#f7f7f7 !important;
	text-align:center;
	vertical-align:middle;
}

@media screen and (max-width: 768px) {
	
.tdW90p , .tdW80p , .tdW70p , .tdW60p , .tdW50p , .tdW40p , .tdW30p , .tdW25p , .tdW20p {
	width:100%;
}


